## omlib-brineprop-0.3.1 20140917

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BrineProp 0.3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
