## omlib-brineprop-0.3.1 20140917-163902~git~master

=== debian/changelog ===
omlib-brineprop-0.3.1 (20140917-163902~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 18 Sep 2014 19:02:56 +0200
